/* ========================================================================== */


/* ============= REPONSIVE CODE FOR PORTRAIT TABLET ========================= */


/* ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /***
    * Responsive section slider
    */
    #layerslider {
        max-height: 300px !important;
    }
    .section-slider .item .caption-title {
        font-size: 24px;
    }
    .section-slider .caption-content {
        font-size: 15px;
    }
    .section-slider .special-item-caption {
        right: 15%;
    }
    .section-slider .special-item-caption-unique {
        bottom: initial;
        left: initial;
        top: 12%;
        right: 15%;
    }
    .section-slider .special-item-caption img {
        width: 85%;
    }
    .section-slider .special-item-caption p {
        top: 20px;
        left: 22px;
    }
    .section-slider .special-item-caption-2 p {
        top: 11px;
        left: 11px;
    }
    .section-slider .special-item-caption .fix-top-position {
        top: 50px;
    }
    .section-slider .special-item-caption .special-text-style-1 {
        font-size: 15px;
    }
    .section-slider .special-item-caption .special-text-style-2 {
        font-size: 25px;
    }
    .section-slider .special-item-caption .special-text-style-3 {
        font-size: 23px;
    }
    .section-slider .special-item-caption .special-text-style-4 {
        font-size: 12px;
    }
    .section-slider .special-item-caption .special-text-style-4::before,
    .section-slider .special-item-caption .special-text-style-4::after {
        width: 50px;
    }
    .section-slider .special-item-caption .special-text-style-4-2::before,
    .section-slider .special-item-caption .special-text-style-4-2::after {
        width: 65px;
    }
    .section-slider .special-item-caption .special-text-style-1-2,
    .section-slider .special-item-caption .special-text-style-3-2,
    .section-slider .special-item-caption .special-text-style-4-2,
    .section-slider .special-item-caption .special-text-style-5-2 {
        font-size: 14px;
    }
    .section-slider .special-item-caption .special-text-style-4-3::before,
    .section-slider .special-item-caption .special-text-style-4-3::after {
        bottom: 38px;
    }
    .section-slider .special-item-caption .special-text-style-2-3,
    .section-slider .special-item-caption .special-text-style-5-3 {
        font-size: 16px;
    }
    /***
    * Responsive section introduce
    */
    .section-introduce .content {
        width: 50%;
    }
    .section-introduce .content:first-child {
        padding-right: 30px;
        padding-left: 15px;
        float: left;
    }
    .section-introduce .content:last-child {
        padding-left: 30px;
        padding-right: 15px;
        float: right;
    }
    /***
    * Responsive section benefits
    */
    .section-benefits .img-benefits-container .img-third-row-left {
        left: 40%;
        top: 125px;
    }
    .section-benefits .img-benefits-container img {
        display: block;
        max-width: 100%;
        height: auto;
    }
    .section-benefits .img-benefits-container .img-second-row-left {
        top: 5px;
        right: 20%;
    }
    .section-benefits .img-benefits-container .img-second-row-left img{
        margin-top: 30px;
    }
    .section-benefits .img-benefits-container .img-first-row-left img{
        margin-top: -19px;
    }
    .section-benefits .img-benefits-container .img-first-row-right img{
        margin-left: -30px;
    }
    .section-benefits .img-benefits-container .img-third-row-left img{
        margin-top: 45px;
    }
    .section-benefits .img-benefits-container .img-third-row-right img{
        margin-left: -40px;
    }
    .section-benefits .img-benefits-container .img-third-row-right-2 img{
        margin-top: 30px;
    }
    .section-benefits .img-benefits-container .img-second-row-center img{
        margin-left: -40px;
        margin-top: 30px;
    }
    /***
    * Responsive section sign-up
    */
    .section-sign-up .btn-sign-up-now {
        padding: 20px 50px 15px 50px;
    }
}
